filename = 'attributefix-fabric-1.21.8-21.8.2.jar'
name = 'AttributeFix'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'attributefix-fabric-1.21.8-21.8.2.jar'

[download]
hash = '335811c4e7262e9e8ae1c02b10e4a6bdffccb0ca'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7084303
project-id = 280510